﻿body {
    background: #0092bc;
}
.login-logo {
    max-width: 64%;
    display: block;
    margin:0 auto 40px auto;
}
.divLoginBox {
    /*border: 1px solid #FFF;*/
    padding: 50px 100px 50px 100px;
    border-radius: 2px;
    margin-top: 18px;
    background-color: #FFF;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    color: #383838;
    font-family: Arial, sans-serif;
    font-size:14px;
    margin-top:50px;
}
    .divLoginBox a {
        color: #0092bc;
        font-size: 12px;
        font-weight: normal;
    }
    .divLoginBox p {
        color: #585858;
        font-size: 12px;
        margin-bottom:20px;
    }
    .divLoginBox h4 {
        color: #777;
        font-size: 18px;
        font-weight: 400;
        text-transform:uppercase;
        margin-bottom:15px;
    }
    .divLoginBox h5 {
        color: #383838;
        font-size: 15px;
    }

    .divLoginBox .form-control {
        border: 2px solid rgba(158, 162, 162, 0.5);
    }
        .divLoginBox .form-control:focus {
            box-shadow: 0 0 8px rgba(0, 146, 188,0.25);
            border-color: #0092bc;
        }

    .divLoginBox .btn {
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 700;
        padding: 14px 0;
        max-width: 70%;
        margin: 25px auto;
        background: #0092bc;
        border:0px;
    }
        .divLoginBox .btn.btn-default {
            background: #9EA2A2;
            color:#FFF;
        }

    .divLoginBox .alert {
        text-align:center;
    }